.meet-raph {

    background: #000;

    .raph-hero {

        width: .calc-vw(0.9)[@return];
        padding-left: @nav-width;
        margin: 0 auto 10vw;
        position: relative;

        .push-right {
            width: calc(100% - 7.5vw);
            margin-left: 7.5vw;
        }

        .meet-wrapper {
            width: .calc-vw(1)[@return];
            position: relative;
            height: 1px;
            position: relative;
            margin-top: 3.5vw;
        }

        // .outlined-label {
        //     @outlineWidth: 0.1vw;
        //     font-size: 19vw;
        //     text-shadow: -@outlineWidth -@outlineWidth 0 #323232, @outlineWidth -@outlineWidth 0 #323232, -@outlineWidth @outlineWidth 0 #323232, @outlineWidth @outlineWidth 0 #323232;
        //     color: #000;
        //     margin-bottom: 2vw;
        //     .fontBold();
        // }

        .outlined-label-absolute {
            @outlineWidth: 0.1vw;
            font-size: 19vw;
            line-height: calc(19vw * .55);
            text-shadow: -@outlineWidth -@outlineWidth 0 #323232, @outlineWidth -@outlineWidth 0 #323232, -@outlineWidth @outlineWidth 0 #323232, @outlineWidth @outlineWidth 0 #323232;
            color: #000;
            // margin-bottom: 2vw;
            .fontBold();
            position: absolute;
        }

        .raphImageWidth() {
            width: .calc-vw(0.667)[@return];
        }

        .raph-block {

            display: flex;
            justify-content: flex-end;
            position: relative;

            &.first {
                padding-top: calc(19vw * .5);
            }

            &.second {
                justify-content: flex-start;
                flex-direction: column;
                margin-bottom: 14vw;

                .raph-image {
                    width: .calc-vw(0.75)[@return];
                    height: .calc-vw(0.75 * 0.56)[@return];
                }
            }

            .raph-image {

                position: relative;
                display: block;
                overflow: hidden;

                &,
                .apos-area-widget {
                    .raphImageWidth();
                    height: .calc-vw(0.667 * 0.63)[@return];
                }

                img {
                    width: 100%;
                    height: auto;
                    min-height: 100%;
                    object-fit: cover;
                }

                .gradient {
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background: none;
                    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
                    content: "";
                    display: block;
                }
            }

            .raph-info {
                position: absolute;
                bottom: 5vw;
                left: 0;

                h3 {
                    font-size: 6vw;
                    line-height: 1.5;
                    color: #fff;
                    font-family: "Roobert-SemiBold";
                }

                .titles {
                    font-size: 1.35vw;
                    color: #fff;
                    font-family: "Roobert-Medium";
                }
            }

            .more-info {
                width: .calc-vw(0.45)[@return];
                margin: -4vw auto 0;

                p {
                    color: #fff;
                    font-size: 1.3vw;
                    line-height: 1.4;
                    .fontBolder();
                }
            }


        }

        .raph-about {

            display: flex;
            margin: 8vw 0 8vw 0;
            justify-content: flex-end;

            .multicol {
                .raphImageWidth();
                display: flex;

                .apos-rich-text {
                    width: 100%;
                }

                p {
                    display: block;
                    color: #fff;
                    font-size: 1.3vw;
                    line-height: 1.2;

                    .fontBolder();
                }

                @media(min-width: 801px) {
                    p {
                        column-count: 2;
                        column-gap: .calc-vw(0.02)[@return];
                        column-width: .calc-vw(0.27)[@return];
                    }
                }
            }
        }

        .founded {
            margin-left: 6vw;
            margin-bottom: 12vw;

            color: #fff;
            width: .calc-vw(0.55)[@return];

            p {
                font-size: 3.2vw;
                line-height: 1.2;
                .fontBold();
            }
        }

        .profiled-publications {
            display: flex;
            margin-bottom: 10vw;

            .col {
                width: 50%;
            }


            .publications-image-size {

                &,
                .apos-area-widget {
                    width: .calc-vw(0.45)[@return];
                    height: .calc-vw(0.27)[@return];
                }

                img {
                    width: 100%;
                    height: auto;
                    min-height: 100%;
                    object-fit: cover;
                }
            }

            .short-text {
                p {
                    font-size: 1.3vw;
                    line-height: 1.2;
                    color: #fff;
                    width: 60%;
                    margin: 0 auto;
                    display: block;
                    .fontBolder();
                }
            }
        }

        .raph-social {
            display: flex;
            justify-content: space-between;
            width: 100%;
            margin: 0 auto 10vw;

            .raph-social-block {
                width: calc(50% - 1.5vw);
                height: calc(41vw / 2.23);
                padding: 3vw;
                box-sizing: border-box;
                background: rgba(255, 255, 255, 0.1);
                text-decoration: none !important;


                &,
                a {
                    color: white;
                }

                &.orange {
                    background: rgb(253, 157, 17);
                    background: linear-gradient(48deg, rgba(253, 157, 17, 1) 0%, rgba(222, 49, 121, 1) 50%, rgba(114, 51, 190, 1) 100%);
                }

                &.blue {
                    background: rgb(23, 139, 255);
                    background: linear-gradient(48deg, rgba(23, 139, 255, 1) 0%, rgba(7, 93, 178, 1) 100%);
                }

                .rs-title {

                    &,
                    p {
                        font-size: 1.3vw;
                        line-height: 2em;
                        .fontNormal();
                    }
                }

                .rs-link,
                .link-with-underline {

                    &,
                    p {
                        font-size: 3.2vw;
                        .fontBolder();
                    }
                }
                .link-with-underline{
                    .underline{
                        top: 1.5em;
                    }
                }
            }
        }
    }

    .deeper-with-raph {
        background: #121212;
        width: 100%;
        padding-left: @nav-width;
        margin: 0 auto;

        .dr-title {
            text-align: center;
            .fontBolder();
            font-size: 3.2vw;
            line-height: 4.5em;
            color: #fff;
        }

        .recent-articles {
            width: .calc-vw(0.9)[@return];
            margin: 0 auto;
            display: flex;
            justify-content: space-between;

            .article-box {
                display: block;
                width: 27vw;
                height: 36vw;
                display: flex;
                box-sizing: border-box;
                padding: 3vw;
                background: grey;
                // justify-content: flex-end;
                align-items: flex-end;
                text-decoration: none;

                .article-title,
                p {
                    color: #fff;
                    font-size: 2.5vw;
                    line-height: 1.2;
                }
            }
        }

        .all-articles {
            padding: 5vw 0 4vw;
            width: 100%;
            display: flex;
            justify-content: center;

            .link-with-underline {
                .link-text {
                    color: #fff;
                }

                .underline {
                    background-color: #fff;
                }
            }
        }
    }

    .stay-updated-container {
        background: #000;
        width: 100%;
        padding-left: @nav-width;
        margin: 0 auto 5vw;

        .stay-updated {

            background: #3600c7;
            width: calc(100% - 10vw);
            margin: 5vw auto;
            padding: 7vw 0 8vw;

            &.show-thank-you {
                .thank-you-message {
                    display: block;
                }
                .stay-updated-form{
                    display: none;
                }
            }

            .thank-you-message {
                display: none;
                font-size: 1.5vw;
                line-height: 1.2;
                color: #fff;
                width: 60%;
                margin: 0 auto;
                font-family: 'Roobert-Medium';
                text-align: center;
            }

            .su-title {
                text-align: center;
                font-size: 2.5vw;
                margin: 0 auto 5vw;
                display: block;
                color: #fff;
                .fontBolder();
            }

            .stay-updated-form {
                display: flex;
                justify-content: center;
                width: 90%;
                margin: 0 auto;
                position: relative;

                @formInputFontSize: 1vw;

                input {
                    outline: 0 none;
                    border: 0 none;
                    border-bottom: 1px solid #fff;
                    background: transparent;
                    color: #fff;
                    font-size: @formInputFontSize;
                    line-height: 2.5em;
                    width: 90%;

                    @include placeholder {
                        opacity: 1;
                        color: #fff;
                    }
                }

                .form-input {
                    min-width: 25%;
                    margin-right: 1vw;

                    &:last-of-type {
                        margin-right: 0;
                        min-width: inherit;
                    }
                }

                .subscribe {
                    border: 1px solid #fff;
                    background: transparent;
                    outline: 0 none;
                    font-size: @formInputFontSize;
                    line-height: 2.5em;
                    padding: 0 3.5vw;
                    color: #fff;
                }
            }
        }
    }

}


@media screen and (max-width: 800px) {

    @pushedRightOnMobile : 23vw;
    @indentLeft : 20px; // width: calc(100% - 40px);

    .meet-raph {
        .raph-hero {

            width: 100%;
            padding-left: 0;

            .meet-wrapper {
                margin-top: calc(3.5vw + 76px);
                width: 100vw;
            }

            .push-right {
                width: 100%;
                margin-left: 0;
            }

            .outlined-label-absolute {
                font-size: 36vw;
                line-height: calc(36vw * 0.55);
                left: @indentLeft;
                text-shadow: -1px -1px 0 #323232, 1px -1px 0 #323232, -1px 1px 0 #323232, 1px 1px 0 #323232;
            }



            .raphImageWidthOnMobile() {
                width: 120vw;
            }

            .raph-block {

                &.first {
                    padding-top: 15vw;
                }

                .raph-info {
                    position: relative;
                    bottom: inherit;
                    left: @indentLeft;
                    margin: 5% 0;
                    margin-top: -25vw;

                    h3 {
                        font-size: 15vw;
                        line-height: 1;
                        margin-bottom: 6vw;
                    }

                    .titles {
                        font-size: 4vw;
                    }
                }

                .raph-image {

                    &.first-image {
                        margin-top: 4vw;
                        left: @pushedRightOnMobile;

                        &,
                        .apos-area-widget {
                            // .raphImageWidthOnMobile();
                            width: 120vw;
                            height: 75vw;
                        }
                    }

                    &.second-image {

                        &,
                        .apos-area-widget {
                            width: 100vw;
                            height: 75vw;
                        }
                    }


                }

                .more-info {

                    margin-top: 0;
                    margin-left: @pushedRightOnMobile;
                    width: calc(100% - @pushedRightOnMobile);

                    p {
                        font-size: 3.5vw;
                    }
                }

                &.first {
                    flex-direction: column;
                }

                &.second {
                    margin-bottom: 0;
                }
            }

            .raph-about {
                margin: 5% 0 15%;
                justify-content: flex-start;

                .multicol {
                    margin-left: @pushedRightOnMobile;
                    width: calc(100% - @pushedRightOnMobile);

                    p {
                        width: 100%;
                        font-size: 3.5vw;
                    }
                }

            }


            .founded {
                margin: 20vw 0 20vw @indentLeft;
                width: 85%;

                P {
                    font-size: 6.5vw;
                    text-align: left;
                }
            }

            .profiled-publications {
                flex-direction: column;
                margin-left: @pushedRightOnMobile;

                .col {
                    width: 100%;
                    margin-bottom: 4vw;
                }

                .publications-image-size {

                    &,
                    .apos-area-widget {
                        width: 100vw;
                        height: 60vw;
                        overflow: hidden;
                    }
                }

                .short-text {
                    p {
                        font-size: 4.3vw;
                        line-height: 1.4;
                        width: 80%;
                        margin-left: 0;
                    }
                }
            }

            .raph-social {
                flex-direction: column;

                .raph-social-block {
                    width: 80vw;
                    margin: 0 auto 5vw;
                    padding: 8vw 10vw;
                    height: calc(80vw / 2.23);

                    .rs-title {
                        &,
                        p {
                            font-size: 4vw;
                        }
                    }

                    // .rs-link {
                    //     font-size: 7vw;
                    // }
                    .rs-link,
                    .link-with-underline {
    
                        &,
                        p {
                            font-size: 7vw;
                        }
                    }
                    .link-with-underline{
                        .underline{
                            // top: 1.5em;
                        }
                    }

                }
            }


        }

        .deeper-with-raph {

            padding-left: 0;

            .dr-title {
                font-size: 7vw;
            }

            .recent-articles {
                width: 100%;
                justify-content: flex-start;
                margin: 0;
                margin-left: @indentLeft;
                overflow-x: scroll;
                overflow-y: hidden;
                padding-bottom: 10px;

                .article-box {
                    width: 43vw;
                    height: 58vw;
                    margin-right: 3vw;
                    flex: none;
                    padding: 6vw 4vw;
                    overflow: hidden;

                    &:last-of-type {
                        margin-right: @indentLeft;
                    }

                    .article-title {
                        font-size: 5vw;
                    }
                }
            }

            .all-articles {
                .link-with-underline {
                    font-size: 4.5vw;
                }
            }

        }

        .stay-updated-container {
            padding-left: 0;

            .stay-updated {

                .thank-you-message {
                    font-size: 4vw;
                }

                .su-title {
                    font-size: 6vw;

                }

                .stay-updated-form {
                    flex-direction: column;
                    margin-top: 10vw;

                    input {
                        font-size: 5vw;
                        width: 100%;
                    }

                    .form-input {
                        min-width: inherit;
                        width: 100%;
                        margin-right: 0;
                        margin-bottom: 5vw;
                        ;
                    }

                    .subscribe {
                        font-size: 5vw;
                        width: 100%;
                        margin: 3vw auto;
                    }
                }
            }
        }

    }

}